from django.urls import path

from . import views

urlpatterns = [
    path("", views.index, name="public_index"),
    path("chat", views.chat, name="chat"),
    path("ai_education", views.ai_education, name="ai_education"),
    path("computer", views.computers, name="computers"),
    path("web_design", views.web_design, name="web_design"),
    path("ai_sensor", views.ai_sensor, name="ai_sensor"),
    path("file_hosting", views.file_hosting, name="file_hosting"),
    path("bot_creation", views.bot, name="bot"),
    path("ml_model", views.ml_model, name="ml_model"),
    path("contact", views.contact, name="contact"),
    path("preview_email/<int:pk>/", views.preview_email, name="preview_email")
]